.navbar {
  height: 70px;
  background-color: #f8f9fa;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 1rem;
}

.navbar-brand {
  font-weight: bold;
  font-size: 1.5rem;
}

.nav-items {
  display: flex;
  align-items: center;
}

.nav-item {
  margin-left: 1rem;
}

a{
  color:blue;
  text-decoration: none;
}

a:visited{
  color:blue;
  text-decoration: none;
}

.nav-link {
  font-size: 1.1rem;
  cursor: pointer;
  padding: 0.5rem 1rem;
  border-radius: 4px;
}

.nav-link:hover {
  background-color: #e9ecef;
  text-decoration: none;
}
